<div class="row">
  <div class="col-lg-12">
      <h1 class="page-header">Editar Cine</h1>
  </div>
</div>
<div class="row">
  <div class="col-lg-12">
    <div class="panel panel-default">
      <div class="panel-body">
        <%= render 'form', cine: @cine %>

        <%= link_to '<i class="fa fa-backward"></i> Volver'.html_safe,cines_path, class: "btn btn-primary" %>
      </div>
    </div>
  </div>
</div>
